<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-32.2090</MDI>
      <MDI key="STATISTICS_MAXIMUM">21.2400</MDI>
      <MDI key="STATISTICS_MEAN">-5.0958</MDI>
      <MDI key="STATISTICS_STDDEV">9.5394</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
